@font-face {
  font-family: "io"; /* Project id 4859702 */
  /* Color fonts */
  src: 
       url('iconfont.woff2?t=1758642310279') format('woff2'),
       url('iconfont.woff?t=1758642310279') format('woff'),
       url('iconfont.ttf?t=1758642310279') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-shejiguifan:before {
  content: "\e600";
}

.io-icon8:before {
  content: "\e63f";
}

.io-shipin1:before {
  content: "\e644";
}

.io-tuxingtuxiangchuli:before {
  content: "\e663";
}

.io-shipin2:before {
  content: "\eafb";
}

.io-shejiyukaifa-:before {
  content: "\eae6";
}

.io-xiezuo:before {
  content: "\e60f";
}

.io-jiaohusheji:before {
  content: "\e629";
}

.io-kaifasheji:before {
  content: "\e613";
}

.io-jiagousheji:before {
  content: "\e614";
}

.io-bangong1:before {
  content: "\e67e";
}

.io-huabi:before {
  content: "\e656";
}

.io-bangong:before {
  content: "\e60d";
}

.io-pc-zimeiti:before {
  content: "\e69b";
}

.io-yunjiantubiao_jianjigongju_meiti:before {
  content: "\e758";
}

.io-aifuwuicon:before {
  content: "\e60b";
}

.io-shipin:before {
  content: "\e6dd";
}

.io-AIshibie:before {
  content: "\e6fe";
}

.io-ai:before {
  content: "\e67d";
}

.io-jianjigongju:before {
  content: "\e60c";
}

.io-aigongju:before {
  content: "\e601";
}

.io-ai1:before {
  content: "\e6d8";
}

